\documentclass [xcolor=table] {beamer}

    \usepackage [utf8,francais] {courspda}

    \hypersetup
    {
	pdfauthor={Pierre David},
        pdfsubject={TLS},
	pdftitle={TLS},
	pdfkeywords={TLS}
    }

    \input {annee}
    \title {TLS}

\begin {document}

\input {licence}
\input {sl-tls}

\end {document}
